<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.rml.dfa.ide.DfaIdeUtilKt com.intellij.rml.dfa.ir.IrLocation getLocation(com.intellij.psi.PsiElement, com.intellij.rml.dfa.ir.IrLocationKind, java.util.Collection&lt;com.intellij.rml.dfa.ir.IrLocation&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.rml.dfa.ide.DfaIdeUtilKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.rml.dfa.ide.DfaIntentionActionProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
</root>
